Kycv1Statistics
Get Screening Statistics
Get comprehensive statistics about screening operations.
GET
/v1/kyc/screening/statsAuthorization
bearerAuth AuthorizationBearer <token>
JWT token obtained from authentication endpoint. Include the token in the Authorization header as 'Bearer {{user_token}}'
In: header
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/kyc/screening/stats"{
"total_screenings": 0,
"total_matches": 0,
"match_rate": 0,
"by_entity_type": {
"property1": 0,
"property2": 0
},
"by_collection": {
"property1": 0,
"property2": 0
},
"by_status": {
"property1": 0,
"property2": 0
},
"recent_screenings": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"entity_type": "string",
"entity_name": "string",
"status": "string",
"screening_date": "2019-08-24T14:15:22Z",
"has_matches": true
}
]
}{
"status": 401,
"message": "Authentication required"
}{
"status": 403,
"message": "Insufficient permissions"
}{
"status": 500,
"message": "Internal server error"
}